function FileData_Pairs(x)
{
x.t("interfaces","ethernet");
x.t("supports","single");
x.t("en60825","21cfr1040");
x.t("below","ethernet");
x.t("wavelength","core");
x.t("possible","further");
x.t("cable","specifications");
x.t("cable","ber");
x.t("sensitivity","-17");
x.t("sensitivity","-19");
x.t("table","handling");
x.t("installed","components");
x.t("instructions","information");
x.t("-9.5","dbm");
x.t("female","connector");
x.t("components","esd");
x.t("limits","class");
x.t("ethernet","line");
x.t("ethernet","interface");
x.t("ethernet","1000");
x.t("gelc","card");
x.t("plugin","(sfp)");
x.t("line","card");
x.t("shows","single-port");
x.t("fiber","copper");
x.t("fiber","type");
x.t("fiber","(mmf)");
x.t("fiber","duplex");
x.t("fiber","(smf)");
x.t("twisted","pair");
x.t("pair","(stp)");
x.t("support","802.3z-compliant");
x.t("interface","type");
x.t("interface","product");
x.t("interface","(s)");
x.t("copper","small");
x.t("copper","rj-45");
x.t("multi-mode","fiber");
x.t("notices","warnings");
x.t("type","cable");
x.t("type","multi-mode");
x.t("type","single-mode");
x.t("type","card");
x.t("275","meters");
x.t("please","read");
x.t("operates","full-duplex");
x.t("21cfr1040","specifications");
x.t("single-mode","fiber");
x.t("whenever","possible");
x.t("transient","voltage");
x.t("optical","sfp");
x.t("(mmf)","850");
x.t("500","meters");
x.t("1000base-lx","ethernet");
x.t("1310","wavelength");
x.t("protect","chassis");
x.t("product","tested");
x.t("card","supports");
x.t("card","gelc");
x.t("card","front");
x.t("card","chapter");
x.t("card","identification");
x.t("card","module");
x.t("card","otherwise");
x.t("card","cards");
x.t("card","following");
x.t("card","cabling");
x.t("single","fiber");
x.t("size","(microns)");
x.t("1000base-sx","ethernet");
x.t("10e-10","note");
x.t("found","comply");
x.t("iec825","en60825");
x.t("850","wavelength");
x.t("cisco","systems");
x.t("network","ethernet");
x.t("voltage","damage");
x.t("hot-pluggable","sfp");
x.t("warnings","class");
x.t("component","1000base-lx");
x.t("component","1000base-t");
x.t("provides","cabling");
x.t("further","protect");
x.t("tel","408-526-4000");
x.t("50/1640.42","feet");
x.t("dbm","sensitivity");
x.t("dbm","please");
x.t("9/32808.4","feet");
x.t("compliance","notice");
x.t("specifications","1000base-sx");
x.t("specifications","cisco");
x.t("(stp)","cable");
x.t("1000","line");
x.t("1000","fiber");
x.t("1000","copper");
x.t("small","form-factor");
x.t("ber","less");
x.t("supported","ethernet");
x.t("notice","optical");
x.t("damage","important");
x.t("minimum","power");
x.t("esd","transient");
x.t("front","panel");
x.t("full-duplex","100");
x.t("chapter","provides");
x.t("gigabit","ethernet");
x.t("handling","component");
x.t("important","following");
x.t("important","class");
x.t("duplex","female");
x.t("connector","fiber");
x.t("form-factor","plugin");
x.t("known","gigabit");
x.t("sfp","interface");
x.t("sfp","modules");
x.t("100","meters");
x.t("identification","interface");
x.t("less","10e-10");
x.t("408-526-4000","fax");
x.t("(microns)","/range");
x.t("modules","hot-pluggable");
x.t("modules","supported");
x.t("core","size");
x.t("power","-9.5");
x.t("figure","shows");
x.t("shielded","twisted");
x.t("shielded","cabling");
x.t("laser","compliance");
x.t("laser","devices");
x.t("(s)","connect");
x.t("panel","important");
x.t("/range","9/32808.4");
x.t("/range","62.5/902.23");
x.t("read","notices");
x.t("systems","tel");
x.t("802.3z-compliant","gigabit");
x.t("-17","dbm");
x.t("tested","found");
x.t("information","interfaces");
x.t("data","network");
x.t("module","type");
x.t("module","described");
x.t("rj-45","operates");
x.t("-19","dbm");
x.t("fax","408-527-0883");
x.t("meters","50/1640.42");
x.t("meters","minimum");
x.t("meters","cat-5");
x.t("described","below");
x.t("chassis","installed");
x.t("chassis","elements");
x.t("otherwise","known");
x.t("note","shielded");
x.t("kilometers","minimum");
x.t("packet","data");
x.t("single-port","ethernet");
x.t("62.5/902.23","feet");
x.t("feet","275");
x.t("feet","500");
x.t("feet","kilometers");
x.t("cards","support");
x.t("elements","packet");
x.t("following","table");
x.t("following","sfp");
x.t("following","figure");
x.t("1000base-t","ethernet");
x.t("connect","chassis");
x.t("class","laser");
x.t("cat-5","shielded");
x.t("(smf)","1310");
x.t("cabling","instructions");
x.t("cabling","ethernet");
x.t("cabling","whenever");
x.t("comply","limits");
x.t("(sfp)","module");
x.t("devices","iec825");
x.t("devices","following");
}
